<div class="dark-caption-wrapper" fxLayout="column" fxLayoutAlign="center center">
  <h3 class="impressum-caption" fxLayoutAlign="start center">{{ 'COMPONENTS.IMPRESSUM.HEADLINE' | translate }}</h3>
</div>

<mat-card fxLayout="column" class="transparent-impressum-card" fxLayoutGap="16px">
  <div fxLayout="column" fxLayoutGap="12px">
    <h4>{{ 'COMPONENTS.IMPRESSUM.COOKIES.HEADLINE' | translate }}</h4>
    <p>
      {{ 'COMPONENTS.IMPRESSUM.COOKIES.DESCRIPTION' | translate }}
    </p>

    <mat-accordion>
      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{ 'COMPONENTS.IMPRESSUM.COOKIES.WHAT' | translate }}
          </mat-panel-title>
        </mat-expansion-panel-header>

        {{ 'COMPONENTS.IMPRESSUM.COOKIES.WHAT_TEXT' | translate }}
      </mat-expansion-panel>

      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{ 'COMPONENTS.IMPRESSUM.COOKIES.HOW' | translate }}
          </mat-panel-title>
        </mat-expansion-panel-header>

        {{ 'COMPONENTS.IMPRESSUM.COOKIES.HOW_TEXT' | translate }}:
        <mat-list>
          <mat-list-item>{{ 'COMPONENTS.IMPRESSUM.COOKIES.HOW1' | translate }}</mat-list-item>
          <mat-list-item>{{ 'COMPONENTS.IMPRESSUM.COOKIES.HOW2' | translate }}</mat-list-item>
          <mat-list-item>{{ 'COMPONENTS.IMPRESSUM.COOKIES.HOW3' | translate }}</mat-list-item>
        </mat-list>
      </mat-expansion-panel>
    </mat-accordion>
  </div>

  <div>
    <mat-divider></mat-divider>
  </div>

  <div fxLayout="column" fxLayoutGap="12px">
    <h4>{{ 'COMPONENTS.IMPRESSUM.GA.HEADLINE' | translate }}</h4>
    <p>{{ 'COMPONENTS.IMPRESSUM.GA.DESCRIPTION' | translate }}</p>

    <mat-accordion>
      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{ 'COMPONENTS.IMPRESSUM.GA.WHAT' | translate }}
          </mat-panel-title>
        </mat-expansion-panel-header>
        {{ 'COMPONENTS.IMPRESSUM.GA.WHAT_TEXT' | translate }}
      </mat-expansion-panel>

      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{ 'COMPONENTS.IMPRESSUM.GA.ANALYSIS' | translate }}
          </mat-panel-title>
        </mat-expansion-panel-header>

        {{ 'COMPONENTS.IMPRESSUM.GA.ANALYSIS_TEXT' | translate }}
        <mat-list>
          <mat-list-item>{{ 'COMPONENTS.IMPRESSUM.GA.ANALYSIS1' | translate }}</mat-list-item>
          <mat-list-item>{{ 'COMPONENTS.IMPRESSUM.GA.ANALYSIS2' | translate }}</mat-list-item>
          <mat-list-item>{{ 'COMPONENTS.IMPRESSUM.GA.ANALYSIS3' | translate }}</mat-list-item>
          <mat-list-item>{{ 'COMPONENTS.IMPRESSUM.GA.ANALYSIS4' | translate }}</mat-list-item>
        </mat-list>
      </mat-expansion-panel>

      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{ 'COMPONENTS.IMPRESSUM.GA.HOW' | translate }}
          </mat-panel-title>
        </mat-expansion-panel-header>
        <p>{{ 'COMPONENTS.IMPRESSUM.GA.HOW_TEXT' | translate }}</p>

        <p>
          {{ 'COMPONENTS.IMPRESSUM.GA.HOW_TEXT2' | translate }}
        </p>

        <p>
          {{ 'COMPONENTS.IMPRESSUM.GA.HOW_TEXT3' | translate }}
        </p>
      </mat-expansion-panel>

      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{ 'COMPONENTS.IMPRESSUM.GA.NO' | translate }}
          </mat-panel-title>
        </mat-expansion-panel-header>
        <p>
          {{ 'COMPONENTS.IMPRESSUM.GA.NO_TEXT' | translate }}
          <a target="_blank" href="https://tools.google.com/dlpage/gaoptout?hl=de" rel="noopener">{{ 'COMPONENTS.IMPRESSUM.GA.NO_LINK' | translate }}</a>
          {{ 'COMPONENTS.IMPRESSUM.GA.NO_TEXT2' | translate }}
        </p>
      </mat-expansion-panel>
    </mat-accordion>
  </div>

  <div>
    <mat-divider></mat-divider>
  </div>

  <h4>{{ 'COMPONENTS.IMPRESSUM.TANKERKOENIG.HEADLINE' | translate }}</h4>
  <p>{{ 'COMPONENTS.IMPRESSUM.TANKERKOENIG.DESCRIPTION' | translate }}</p>

  <mat-accordion>
    <mat-expansion-panel>
      <mat-expansion-panel-header>
        <mat-panel-title>
          {{ 'COMPONENTS.IMPRESSUM.TANKERKOENIG.LICENCE' | translate }}
        </mat-panel-title>
      </mat-expansion-panel-header>
      {{ 'COMPONENTS.IMPRESSUM.TANKERKOENIG.CC_LICENCE' | translate }}
      <a href="https://creativecommons.org/licenses/by/4.0/deed.de" target="blank" rel="noopener">https://creativecommons.org/licenses/by/4.0/deed.de</a>
    </mat-expansion-panel>

    <mat-expansion-panel>
      <mat-expansion-panel-header>
        <mat-panel-title>
          {{ 'COMPONENTS.IMPRESSUM.TANKERKOENIG.LINK_TO' | translate }}
        </mat-panel-title>
      </mat-expansion-panel-header>
      <a href="www.tankerkoenig.de" target="blank" rel="noopener">www.tankerkoenig.de</a>
    </mat-expansion-panel>

    <mat-expansion-panel> </mat-expansion-panel>
  </mat-accordion>
</mat-card>
